.hero-content {
  display: flex;
  flex-direction: column;
}
.hero-content small {
  text-transform: uppercase;
}
.hero-content small a {
  color: #484848;
}
.hero-content small a:visited {
  color: #484848;
}
.hero-content .separator {
  margin: auto 0.5rem;
}
.hero-content h1 {
  display: inline-block;
  color: #FFFFFF;
}
.hero-content a {
  text-decoration: none;
  color: #FFFFFF;
}
.hero-content a:visited {
  color: #FFFFFF;
}